Platform & IdentityAccount
List store markets
Lists the countries, currencies, languages and time zones available for creating a store.
Header Parameters
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://api.ecomiq.pe/api/v1/account/store-markets" \ -H "Authorization: Bearer <token>"{ "countries": [ { "countryCode": "PE", "localCurrency": "PEN" } ], "currencies": [ "Mi tienda" ], "languages": [ "Mi tienda" ], "timeZones": [ "America/Lima" ]}